local fn = _gn(0x16C8D205DD5A2E90)
--- HAS_PLAYER_DAMAGED_AT_LEAST_ONE_NON_ANIMAL_PED
-- @param player :
function Global.HasPlayerDamagedAtLeastOneNonAnimalPed(player)
	return _in2(fn, player, _r)
end
